body { 
    background-color:#12357d; 
    margin: 0; 
    height: 100vh;
    display: flex; 
    justify-content: center;
    align-items: center;
}

::placeholder { 
    padding-left: 2px; 
    color: white; 
}

main { 
    padding: 20px; 
    border-radius: 10px;
    width: 450px;
    height: 300px;
    background-color: #12357d; 
    font-family: sans-serif; 
}

main h6 {
    margin-left: 15px;
    font-size: 1.6rem; 
    color: white; 
    font-weight: lighter;
}
main span { 
    color: #ec7015; 
}
.inputs { 
    display:flex;
    justify-content: space-around;
}

.inputs input { 
    background-color: unset; 
    border: unset;
    border-bottom: 1px solid gray;
    padding-bottom: 5px;
    color: white; 
}

main button {
    cursor: pointer;
    font-size: 1rem;
    background-color: unset;
    color: #ec7015; 
    margin: 90px 0px 0px 15px; 
}
